Source: python-muranoclient
Version: 0.12.0-1~u16.04+mcp7
Binary:
  - python-muranoclient-doc
  - python-muranoclient
  - python3-muranoclient
Build_time: 2019-04-22-05-35-21
Code_project:
  python-muranoclient: 848fa0ac03ca31f13943d8f1db9433e302c99aad
  python-muranoclient-build: cea90d0b2ddaaf13bcc7c5a3a3b32425327d9ce3
